body {
	font: 14px Calibri, Helvetica, Arial, Verdana, sans-serif;
	padding: 0;
	margin: 0;
}

img {
	border: 0 none;
}

#loading, .picker_loading {
	margin: 10px;
	display: none;
}

#loading.pub {
	margin: 10px 2px;
}

#loading .loader-icon, .picker_loading .loader-icon, .publish_loading {
	background-image: url("images/ajax-loader-small.gif");
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	float: left;
	margin-right: 4px;
}

#table_grid { 
  margin: 5px 10px;
  outline: 0;
  border: solid 1px gray;
  width: auto;
  background: white;
  visibility: hidden;
}

#table_grid.pub {
	margin: 2px;
}

#table_grid_page .select_page {
	border: 1px solid;
	height: 20px !important;
	min-width: 85px;
	max-width: 225px;
	margin: 6px 0 6px 0;
}

#table_grid_page label {
	margin: 6px 6px 6px 8px;
	font-weight: bold;
}

#alert_dialog p {
	padding: 0;
	margin: 0 0 6px 0;
}

#alert_dialog_warning_icon, #yesno_dialog_warning_icon {
	background-image: url("images/sprite.png") !important;
	background-position: -198px 0;
	height: 32px;
	width: 32px;
	float: left;
	margin: 0 8px 4px 0;
	overflow: hidden;
}

#alert_dialog_error_icon {
	background-image: url("images/sprite.png") !important;
	background-position: -198px -36px;
	height: 32px;
	width: 32px;
	float: left;
	margin: 0 8px 4px 0;
	overflow: hidden;
}

#basic_tooltip {
	position: absolute;
	z-index: 2000;
	max-width: 500px;
	overflow-x: hidden;
	text-overflow: ellipsis;
	border: 1px solid black;
	padding: 3px 6px;
	font-size: 14px;
	max-width: 500px;
	min-width: 10px;
	-moz-box-shadow: 0 0 12px #333;
	-webkit-box-shadow: 0 0 12px #333;
	box-shadow: 0 0 12px #333;
}

#info_panel {
	position: absolute;
	z-index: 2000;
	border: 5px solid black;
	padding: 10px 10px 10px 16px;
	font-size: 16px;
	max-width: 500px;
	min-width: 200px;
	-moz-box-shadow: 0 0 12px #333;
	-webkit-box-shadow: 0 0 12px #333;
	box-shadow: 0 0 12px #333;
}

#info_panel .close {
	padding: 0 !important;
	margin: 0 0 0 10px !important;
	border-width: 0 !important;
	background-color: transparent !important;
	float: right;
}

#info_panel .close .ui-icon {
	margin-left: -9px !important;
	margin-top: -8px !important;
}

#info_panel .close .ui-button-text {
	width: 13px !important;
	font-size: 11px !important;
	line-height: 13px !important;
	padding: 1px !important;
	margin: 0 0 0 0 !important;
}

/**
 * ------ breadcrumbs and buttons styles -----
 */

#breadcrumbs {
	padding: 6px 0px 0px 10px;
}

/**
 * the font size should normally be inherited from body; the following was
 * needed for the iPhone 
 */
#breadcrumbs a, #breadcrumbs span.fixed {
	font-size: 14px;
	color: #0000ee;
}

#breadcrumbs .crumbs {
	padding: 6px 0 0 1px;
}

#breadcrumbs .icons .toolbar_button {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
	margin-right: 8px !important;
	margin-left: 0 !important;
}

#breadcrumbs .button_group_divider {
	background-image: url("images/sprite.png") !important;
	background-position: -90px -36px;
	margin-top: 10px;
	margin-right: 8px;
	width: 3px;
	height: 26px;
	float: left;
	overflow: hidden;
}

.scorecard_item_edit_button {
	font-size: 13px !important;
}

.toolbar_button {
	float: left;
	margin-right: 8px !important;
	font-size: 13px !important;
}

.toolbar_button .ui-button-text,
.scorecard_item_edit_button .ui-button-text,
.explore_dialog table.dialog_color .ui-button-text,
#scorecard_indicator_coloring_rule_button .ui-button-text {
	padding: 3px 5px 3px 26px !important;
}

.toolbar-icon-favorite {
	background-image: url("images/sprite.png") !important;
	background-position: -72px -36px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-favorite-gr {
	background-image: url("images/sprite.png") !important;
	background-position: 0 -36px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-clone {
	background-image: url("images/sprite.png") !important;
	background-position: -162px -18px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-rename {
	background-image: url("images/sprite.png") !important;
	background-position: -126px -54px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-share {
	background-image: url("images/sprite.png") !important;
	background-position: -54px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-publish {
	background-image: url("images/sprite.png") !important;
	background-position: -18px -54px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-fields, .toolbar-icon-table_fields, .toolbar-icon-edit_mashup,
.toolbar-icon-edit_scorecard, .toolbar-icon-edit_scorecard_items,
.toolbar-icon-edit_mashup_fields, .toolbar-icon-edit_scorecard_group,
.toolbar-icon-edit_composite, .toolbar-icon-edit_scorecard_group_options,
.toolbar-icon-mashup_options, .scorecard-item-edit-icon, .dialog-color-edit-icon,
.toolbar-icon-new_field {
	background-image: url("images/sprite.png") !important;
	background-position: -126px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.dialog-color-delete-icon {
	background-image: url("images/sprite.png") !important;
	background-position: -18px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-add_trend, .toolbar-icon-add_dashboard_view {
	background-image: url("images/sprite.png") !important;
	background-position: -162px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-hierarchies {
	background-image: url("images/sprite.png") !important;
	background-position: -18px -90px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-list, .toolbar-icon-new_view, .toolbar-icon-table_views, .toolbar-icon-app_views,
.toolbar-icon-app_dashboards, .toolbar-icon-app_scheduled_jobs, .toolbar-icon-app_dashboard_jobs,
.toolbar-icon-app_track_trend_jobs, .toolbar-icon-app_data_sources, .toolbar-icon-app_xml_files,
.toolbar-icon-app_import_errors, .toolbar-icon-app_tables {
	background-image: url("images/sprite.png") !important;
	background-position: -54px -54px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-add_input_view {
	background-image: url("images/sprite.png") !important;
	background-position: -144px -90px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-app_upload_xml {
	background-image: url("images/sprite.png") !important;
	background-position: -108px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-pivot {
	background-image: url("images/sprite.png") !important;
	background-position: -72px -54px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-chart, .toolbar-icon-change_chart {
	background-image: url("images/sprite.png") !important;
	background-position: -126px -36px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-filter, .toolbar-icon-top_n, .toolbar-icon-output_filter, .toolbar-icon-add_dashboard_slicer {
	background-image: url("images/sprite.png") !important;
	background-position: -18px -18px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-add_dashboard_image {
	background-image: url("images/sprite.png") !important;
	background-position: -180px -108px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-add_dashboard_text {
	background-image: url("images/sprite.png") !important;
	background-position: -126px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-dashboard_tabs {
	background-image: url("images/sprite.png") !important;
	background-position: -180px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-sort {
	background-image: url("images/sprite.png") !important;
	background-position: -144px -54px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-schedule {
	background-image: url("images/sprite.png") !important;
	background-position: 0px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-animation {
	background-image: url("images/sprite.png") !important;
	background-position: -72px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}


.toolbar-icon-apply {
	background-image: url("images/sprite.png") !important;
	background-position: -36px -18px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.toolbar-icon-apply.fl {
	float: left;
	margin-left: 4px;
	margin-right: 4px;
}

.icon-chart-type {
	background-image: url("images/sprite.png") !important;
	background-position: -126px -36px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.icon-vcr-play-back {
	background-image: url("images/sprite.png") !important;
	background-position: -108px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.icon-vcr-step-back {
	background-image: url("images/sprite.png") !important;
	background-position: -126px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.icon-vcr-step-forward {
	background-image: url("images/sprite.png") !important;
	background-position: -144px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.icon-vcr-play-forward {
	background-image: url("images/sprite.png") !important;
	background-position: -162px -72px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.icon-vcr-pause {
	background-image: url("images/sprite.png") !important;
	background-position: 0 -90px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

#view_name_line {
	padding: 10px 0 6px 11px;
}

#view_name, #view_name_type {
	font-size: 22px;
	font-weight: bold;
	color: #404040;
}

#view_name_type {
	margin-right: 8px;
}

#view_name_subtitle {
	padding: 0 0 6px 10px;
	font-size: 16px;
}

#view_cached_at_date {
	padding: 0 0 6px 10px;
	font-size: 14px;
}

#view_name_icon.shared,
#view_name_icon.published,
#view_name_icon.personal,
#view_name_icon.chart,
#view_name_icon.list,
#view_name_icon.pivot,
#view_name_icon.mashup,
#view_name_icon.scorecard,
#view_name_icon.scorecard_group,
#view_name_icon.composite,
#view_name_icon2.frozen {
  padding: 0;
  height: 16px;
  width: 16px;
  float: left;
  margin-right: 6px;
  margin-top: 5px;
  background-repeat: no-repeat;
  overflow: hidden;
  background-image: url("images/sprite.png");
}

#view_name_icon.info {
	cursor: pointer;
}

#view_name_icon.shared {
  background-position: -54px 0;
}

#view_name_icon.published {
  background-position: -18px -54px;
}

#view_name_icon.personal {
  background-position: -108px -54px;
}

#view_name_icon.chart {
  background-position: -126px -36px;
}

#view_name_icon.list {
  background-position: -54px -54px;
}

#view_name_icon.pivot {
  background-position: -72px -54px;
}

#view_name_icon.mashup, #view_name_icon.composite {
  background-position: -144px -90px;
}

#view_name_icon.scorecard, #view_name_icon.scorecard_group {
  background-position: -162px -90px;
}

#view_name_icon2.frozen {
	background-position: -180px -108px;
}

#view_message, #row_count {
	margin: 0 0 10px 10px;
	padding-left: 1px;
	font-size: 1em;
	font-weight: bold;
}

#no_data_message {
	margin: 10px;
	padding-left: 1px;
	font-size: 19px;
	font-weight: bold;
	color: #900000;
}

#no_data_message a {
	color: #000090;
	font-weight: normal;
}

#no_data_message .icon {
	width: 16px;
	height: 16px;
	background-image: url("images/sprite.png") !important;
	background-position: -126px 0;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 3px 8px 12px 0;
}

#view_message.pub, #row_count.pub {
	margin: 0 0 10px 2px;
}

/**
 * ------ dialog styles -----
 */
.explore_dialog .label, .explore_dialog .checkbox_wrapper, .explore_dialog .message,
.explore_dialog .slider_text
	{
	padding: 5px 0 3px 0;
}

.explore_dialog .message.help {
	font-size: 13px;
	color: #555555;
}

.explore_dialog .radio_wrapper {
	padding: 1px 0 1px 12px;
}

.explore_dialog .input_for_radio {
	margin-left: 4px;
}

.explore_dialog .field div.field_select {
	width: 95%;
}

.explore_dialog .field input,
.explore_dialog .field textarea,
.explore_dialog .ui-progress,
.explore_dialog .email_input_control {
	width: 96%;
}

.explore_dialog .label.info {
	font-weight: bold;
}

.explore_dialog .field.info {
	font-size: 14px;
	padding-left: 6px;
}

.explore_dialog .slider {
	margin: 6px 8px 6px 8px;
	width: 95%;
}

.explore_dialog .field select {
	width: 97%;
}

.explore_dialog .video_container {
	width: 100%;
}

.explore_dialog .video_container video {
	width: 100%;
}

.explore_dialog .ui-progress {
	margin: 8px 0 3px 0;
	height: 16px;
}

.explore_dialog .ui-progressbar-value {
	background: url("images/pbar-ani.gif");
}

.explore_dialog table.dialog_color {
	width: 97%;
	border-spacing: 0;
}

.explore_dialog table.dialog_color tr {
	padding: 0;
}

.explore_dialog table.dialog_color td.col1 {
	width: 90%;
}

.explore_dialog table.dialog_color td.col1 div.box {
	border: 1px solid #909090;
	background-color: white;
	height: 23px;
	width: 93%;
	padding: 0 4px;
}

.explore_dialog table.dialog_color td.col2,
.explore_dialog table.dialog_color td.col3 {
	padding-left: 4px;
	text-align: right;
}

.explore_dialog table.dialog_color button {
	font-size: 13px !important;
	margin-right: 0 !important;
}

#scorecard_indicator_coloring_rule_button {
	font-size: 13px !important;
	margin-right: 0 !important;
	margin-top: 8px !important;
}

.wizard_tabs {
	margin: 2px 0 8px 0;
	padding: 0;
	display: block;
	list-style: none;
}

.wizard_tabs li {
	float: left;
	display: block;
	margin: 0 0px 0 0;
	padding: 3px 2px 3px 5px;
	min-width: 80px;
	font-weight: bold;
}

/**
 * the width of the top and bottom border is recalculated at runtime
 */
.wizard_tabs .arrow {
	float: left;
	width: 0;
	height: 0;
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	border-left: 6px solid blue;
	margin-right: 8px;
}

.wizard_tabs .inactive {
	opacity: .6;
	filter: Alpha(Opacity=60);
}

.wizard_tabs .wizard_tab {
	display: inline-block; 
	white-space: nowrap;
}

.list_dialog button.right {
	clear: right;
	float: right;
}

.list_dialog div.list {
	background: #FFFFFF;
	border: 1px solid;
	height: 120px;
	width: 260px;
	overflow: auto;
	padding: 1px 1px;
	line-height: 130%;
}

.list_dialog .list_item {
	cursor: pointer;
	border: 1px solid transparent;
	line-height: 100%;
	-moz-user-select: -moz-none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	user-select: none; 
}

.list_dialog .list_item:hover {
	background-color: #eeeeff;
}

#output_filter_heading {
	padding: 3px 10px;
	font-weight: bold;
}

#output_filter_container {
	display: none;
}

/**
 * ------ filter styles -----
 */
 .filter_container {
	padding: 4px 10px 0 10px;
	margin-bottom: 4px;
	position: static;
	right: auto;
	left: auto;
	font-size: 13px;
}

.filter_container .hselect {
	float: left;
	margin: 0 4px 7px 0;
}

/**
 * and/or operator and parenthesis
 */
.filter_container .operator, .filter_container .parenthesis {
	padding: 1px 1px 2px 1px;
	float: left;
	margin: 0 4px 7px 0;
	height: 16px;
}

.filter-icon-x {
	background-image: url("images/sprite.png") !important;
	background-position: -72px -18px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.filter-icon-down {
	background-image: url("images/sprite.png") !important;
	background-position: -54px -18px;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}

.filter_container .filter_and, .filter_container .filter_or, .filter_container .level1_or_button {
	font-size: 1em !important;
	line-height: normal !important;
	padding: 1px 3px 1px 3px !important;
	margin-top: 0 !important;
	margin-left: 3px !important;
	margin-right: 4px !important;
	margin-bottom: 7px !important;
	float: left;
	white-space: nowrap;
	display: none;
}

.filter_container .filter_and .ui-button-text, .filter_container .filter_or .ui-button-text, .filter_container .level1_or_button .ui-button-text
	{
	font-size: 1em !important;
	line-height: 16px !important;
	padding: 0 !important;
	margin: 0 !important;
	float: left;
}

.filter_container .predicate {
	font-size: 1em !important;
	line-height: normal !important;
	padding: 0 3px 1px 3px !important;
	margin: 0 !important;
	margin-right: -1px !important;
	float: left;
}

.filter_container .predicate .ui-button-text {
	font-size: 1em !important;
	line-height: 16px !important;
	padding: 0 !important;
	margin: 0 !important;
	float: left;
	white-space: nowrap;
}

.filter_container .close_predicate {
	font-size: 1em !important;
	line-height: 16px !important;
	padding: 0 0 1px 0 !important;
	margin: 0 !important;
	margin-right: 0 !important;
	float: left;
}

.filter_autocomplete a {
	font-size: 13px !important;
}

/**
 * Total height is 20 = icon (16) + padding (2) + border (2) 
 */
.filter_container .close_editor {
	font-size: 13px !important;
	line-height: 14px !important;
	padding: 1px 0 1px 0 !important;
	margin: 0 !important;
	margin-right: 0 !important;
	float: left;
}

.filter_container .close_predicate .ui-button-text, .filter_container .close_editor .ui-button-text
	{
	display: none !important;
}

.filter_container .predicate_buttonset, .filter_container .close_editor_wrapper {
	float: left;
	margin-right: 4px !important;
	margin-bottom: 7px !important;
}

/**
 * the total height of this select is 20px (including borders)
 */
.filter_container .filter_select, .chart_dialog_select {
	font-family: Calibri, Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px !important;
	line-height: 14px !important;
	padding: 0 !important;
	margin: 0 4px 7px 0 !important;
	float: left;
	border: 1px solid;
	height: 20px !important;
}

/**
 * this makes IE happy when there's a field to its right that grows 
 * wider, the operator select shrinks unless we specify a minimum width
 */
.filter_container .select_operator {
	min-width: 85px;
}

.filter_container .editor {
	clear: left;
	float: left;
}

/**
 * The total height of this input is 20px (18 plus border)
 */
.filter_container .filter_input_value {
	font-family: Calibri, Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px !important;
	line-height: 16px !important;
	padding: 0 3px !important;
	margin: 0 4px 7px 0 !important;
	float: left;
	border: 1px solid;
	height: 18px !important;
}

.filter_container .duration1, .filter_container .duration2 {
	float: left;
	padding: 0 4px;
}

.filter_container .number, .filter_container .days {
	text-align: right;
}

.filter_container .hours, .filter_container .minutes, .filter_container .seconds {
	text-align: right;
	width: 20px;
}

.filter_container .level1_or {
	clear: left;
	position: relative;
	height: 16px;
	margin: 0 4px 7px 0;
}

.filter_container .level1_or hr {
	border: 0;
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0;
	margin: 0;
	top: 8px;
	color: gray;
	background-color: gray;
}

.filter_container .level1_or div {
	position: absolute;
	left: 30px;
	top: 0;
	font-size: 1em;
	line-height: 16px;
	padding: 0 3px;
	background-color: white;
	color: gray;
}

.filter_container .apply_filter_changes {
	font-size: 14px;
	display: block;
	float: left;
}

/**
 * the relative positioning has an unintended consequence of making
 * the width unpredictable, so we have to set it here
 */
.dpicker {
	display: none;
	position: absolute;
	width: 140px;
	z-index: 2000;
	padding: 2px;
}

.dpicker .form {
	padding: 8px;
}

.dpicker table {
	margin: 5px 0 0 0;
}
.dpicker th, .dpicker td {
	padding: 0 1px;
}

.dpicker .days-line {
	vertical-align: middle;
}

.dpicker .days {
	width: 60px;
	margin-left: 12px;
}

.dpicker button {
	margin-left: 4px;
}

.dpicker button .ui-button-text {
	padding: 1px 8px !important;
}

.dpicker .buttonset-wrapper {
	border-width: 1px 0 0 0;
	padding: 4px 8px 3px 0;
}

.dpicker .buttonset {
	float: right;
	margin: 6px 0;
}

.dpicker .checkbox_wrapper {
	margin: 8px 0 2px 0;
}

.picker {
	display: none;
	min-width: 150px;
	min-height: 80px;
	max-width: 400px;
	padding: 2px 0 3px 0;
	overflow: auto;
	position: absolute;
	z-index: 20;
}

.picker .as_of {
	font-size: 13px;
	margin: 3px 10px;
}

.picker .as_of a {
	text-decoration: underline;
	color: blue;
	cursor: pointer;
}

.picker_option {
	font-size: 13px;
	margin: 1px 5px;
	white-space: nowrap;
}

.picker_heading {
	border-bottom: 1px solid gray;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

.picker_option label {
	margin-left: 2px;
}

.picker hr {
	border: 0;
	height: 1px;
	width: 100%;
	margin: 0;
	color: gray;
	background-color: gray;
}

/**
 * ------ popup menu styles -----
 */
.popup_menu {
	position: absolute;
	z-index: 20;
}

.popup_menu a {
	white-space: nowrap;
}

/**
 * ------ file upload ------
 */
#fileinput-button {
	position: relative;
	overflow: hidden;
}

#upload_file {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border: solid transparent;
	width: 210px;
	height: 33px;
	border-width: 0 0 100px 200px;
	opacity: 0;
	filter: alpha(opacity=0);
	-o-transform: translate(250px, -50px) scale(1);
	-moz-transform: translate(-300px, 0) scale(4);
	direction: ltr;
	cursor: pointer;
	z-index: 2000;
}

/* Fix for IE 7: */
#fileinput-button {
	padding: 2px 0;
}

/**
 * ---- misc styles ----
 */
#contents_textarea {
	width: 96%;
	height: 130px;
}

/**
 * ---- grid styles
 */
.grand_total {
	background: #d1e1f1;
	font-weight: bold;
	border-color: transparent transparent silver transparent !important;
}

.subtotal {
	background: #ebf2f9;
	font-weight: bold;
	border-color: transparent transparent silver transparent !important;
}

.grand_total_column, .subtotal_column {
	font-weight: bold !important;
}

#view_title {
	text-align: center;
	padding: 6px 0 6px 0;
	font-size: 1.3em;
}

#view_subtitle {
	text-align: center;
	padding: 0 0 6px 0;
	font-size: 1.1em;
}

#view_cached_at_date.pub {
	text-align: center;
	padding: 0 0 6px 0;
	font-size: 14px;
}

#view_cached_at_date a {
	color: blue;
}

#explore_button {
	background-image: url("images/explore_button.png");
	background-repeat: no-repeat;
	position: fixed;
	z-index: 10;
	right: 1px;
	bottom: 1px;
	width: 65px;
	height: 20px;
	cursor: pointer;
	display: none;
}
#explore_button.shifted {
	right: 29px;
}

#full_screen_button {
	background-image: url("images/full_screen_button.png");
	background-repeat: no-repeat;
	position: fixed;
	z-index: 10;
	right: 1px;
	bottom: 1px;
	width: 26px;
	height: 20px;
	cursor: pointer;
	display: none;
}

/**
 * ---- scorecard container
 */
#scorecard, #scorecard_group, #dashboard {
	padding: 0 0 10px 10px;
}

/**
 * ---- scorecard item editor
 */
#scorecard_item table {
	margin-top: 16px;
	width: 95%;
}

#scorecard_item table td {
	padding: 4px 0;
}

#scorecard_item table td.col1 {
	width: 90%;
	font-weight: bold;
}

/**
 * ---- char styles
 */
#chart {
	width: 100%;
	min-width: 375px;
	padding-bottom: 10px;
	margin-right: 10px;
}

/**
 * published chart
 */
#pchart {
}

.chart rect {
	stroke: steelblue;
	fill: none;
}

#mysql_data_source_table td {
	vertical-align: top;
}

#publish_info_embed {
	height: 80px;
}

#edit_choices_table {
	width: 100%;
}
#edit_choices_table th {
	text-align: left;
}

#edit_choices_table tr.item {
	cursor: grab;
	cursor: -webkit-grab;
	cursor: -moz-grab; 
}

#edit_choices_table .choice_order {
	width: 15%;
	padding-right: 10px;
}

#edit_choices_table .choice_name {
	width: 40%;
	padding-right: 10px;
}

#edit_choices_table .choice_label {
	width: 40%;
}

#edit_choices_table .choice_remove {
	width: 5%;
}

#edit_choices_table input {
	width: 100%;
}

#schedule_job .block, #track_trend_dialog .block, #schedule_dashboard_dialog .block {
	margin-top: 7px;	
}

#schedule_job .block input, #track_trend_dialog .block input, #schedule_dashboard_dialog .block input, .dpicker input.time {
	text-align: right;
	padding-right: 3px;
}

#schedule_job .block.weekly td, #schedule_dashboard_dialog .block.weekly td, #track_trend_dialog .block.weekly td {
	width: 14%;
}

#schedule_job .block.time input, #track_trend_dialog .block.time input, #schedule_dashboard_dialog .block.time input, .dpicker input.time {
	width: 20px;
}

#schedule_job_content {
	min-height: 110px;
}

.download_icon {
	background-image: url("images/download.png");
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	float: left;
	margin: 5px 10px 5px 0;
}

#install_agent_button_wrapper {
	text-align: center;
	margin: 10px 0;
}

#two_factor_wiz_security_questions_button_wrapper,
#two_factor_wiz_test_button_wrapper,
#two_factor_wiz_validate_button_wrapper {
	text-align: center;
	margin: 10px 0;
}

/**
 * Binning
 */
table.binning_breaks input.col1, table.binning_breaks input.col3 {
	width: 142px;
	padding: 1px 2px;
}

table.binning_breaks input.col4 {
	width: 142px;
	margin-left: 16px;
	padding: 1px 2px;
}

table.binning_breaks .col2 {
	white-space: nowrap;
}

/**
 * configure.js styles
 */
#edit_subtitle_left {
	width: 50%;
	float: left;
}

#edit_subtitle_right {
	width: 50%;
	float: left;
}

#edit_subtitle_left textarea {
	width: 90%;
	height: 130px;
	resize: none;
	padding: 5px;
	border: 1px solid gray;
	margin: 0;	
}

#edit_subtitle_right label {
	display: block;
	line-height: 22px;
}

#edit_subtitle_right select {
	display: block;
	width: 90%;
	border: 1px solid gray;
	margin: 5px 0 0 0;
}

#edit_subtitle_right button {
	display: block;
	margin-top: 4px;
	font-size: 10px !important;
	line-height: 10px !important;
}

#edit_subtitle_right button .ui-button-text {
	padding: 5px !important;
	font-size: 10px !important;
}

.icon_select {
	background-position: -126px -90px;
}

.icon_color {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -180px -36px;
}

.icon_undo {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: 0 -144px;
}

.icon_redo {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -18px -144px;
}

.icon_unordered_list {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -54px -144px;
}

.icon_ordered_list {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -36px -144px;
}

.icon_link {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -72px -144px;
}

.icon_image {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -180px -108px;
}

.icon_font_size {
	background-image: url("images/sprite.png") !important;
	overflow: hidden;
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: -108px -144px;
}

#yes_no_dialog p {
	margin: 0 0 8px 0;
}

table.add-here {
	width: 95%;
	margin: 0 2px;
}

table.add-here td {
	font-style: italic;
	background-color: #eeeeee;
	color: #222222;
	border: solid 1px #222222;
	text-align: center;
	cursor: pointer;
}

table.add-here td.empty {
	visibility: hidden;
}

table.add-here td.active {
	color: #eeeeee;
	background-color: #444444;
}

.rich-text-editor-wrapper {
	background-color: white;
	border: 1px solid #222222;
	width: 95%;
	height: 300px;
}

.rich-text-editor {
	outline: 0;
	height: 100%;
}

.rich-text-editor a {
	color: #0000EE;
}

#rich_text_editor_buttons {
	margin-top: 6px;
}

#rich_text_editor_buttons button {
    display: block;
    float: left;
    margin: 0 0 6px 6px;
}

#rich_text_editor_buttons button.operator {
    font-size: 10px !important;
    line-height: 10px !important;
}

#rich_text_editor_buttons button.operator .ui-button-text {
	padding: 5px;
}

#rich_text_editor_buttons button.text .ui-button-text {
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 5px 6px 5px 6px !important;
    margin: 0 !important;
    white-space: nowrap;
}

#rich_text_editor_buttons button.italic .ui-button-text {
    font-style: italic;
    font-family: serif;
}/*
colpick Color Picker / colpick.com
*/

/*Main container*/
.colpick {
	position: absolute;
	width: 346px;
	height: 170px;
	overflow: hidden;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	background:#ebebeb;
	border: 1px solid #bbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	/*Prevents selecting text when dragging the selectors*/
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
/*Color selection box*/
.colpick_color {
	position: absolute;
	left: 7px;
	top: 7px;
	width: 156px;
	height: 156px;
	overflow: hidden;
	outline: 1px solid #aaa;
	cursor: crosshair;
}
.colpick_color_overlay1 {
	position: absolute;
	left:0;
	top:0;
	width: 156px;
	height: 156px;
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ffffff', endColorstr='#00ffffff'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ffffff', endColorstr='#00ffffff')"; /* IE8 */
	background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0));
}
.colpick_color_overlay2 {
	position: absolute;
	left:0;
	top:0;
	width: 156px;
	height: 156px;
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00000000', endColorstr='#000000'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00000000', endColorstr='#000000')"; /* IE8 */
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}
/*Circular color selector*/
.colpick_selector_outer {
	background:none;
	position: absolute;
	width: 11px;
	height: 11px;
	margin: -6px 0 0 -6px;
	border: 1px solid black;
	border-radius: 50%;
}
.colpick_selector_inner{
	position: absolute;
	width: 9px;
	height: 9px;
	border: 1px solid white;
	border-radius: 50%;
}
/*Vertical hue bar*/
.colpick_hue {
	position: absolute;
	top: 6px;
	left: 175px;
	width: 19px;
	height: 156px;
	border: 1px solid #aaa;
	cursor: n-resize;
}
/*Hue bar sliding indicator*/
.colpick_hue_arrs {
	position: absolute;
	left: -8px;
	width: 35px;
	height: 7px;
	margin: -7px 0 0 0;
}
.colpick_hue_larr {
	position:absolute;
	width: 0; 
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid #858585;
}
.colpick_hue_rarr {
	position:absolute;
	right:0;
	width: 0; 
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent; 
	border-right: 7px solid #858585; 
}
/*New color box*/
.colpick_new_color {
	position: absolute;
	left: 207px;
	top: 6px;
	width: 60px;
	height: 27px;
	background: #f00;
	border: 1px solid #8f8f8f;
}
/*Current color box*/
.colpick_current_color {
	position: absolute;
	left: 277px;
	top: 6px;
	width: 60px;
	height: 27px;
	background: #f00;
	border: 1px solid #8f8f8f;
}
/*Input field containers*/
.colpick_field, .colpick_hex_field  {
	position: absolute;
	height: 20px;
	width: 60px;
	overflow:hidden;
	background:#f3f3f3;
	color:#b8b8b8;
	font-size:12px;
	border:1px solid #bdbdbd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.colpick_rgb_r {
	top: 40px;
	left: 207px;
}
.colpick_rgb_g {
	top: 67px;
	left: 207px;
}
.colpick_rgb_b {
	top: 94px;
	left: 207px;
}
.colpick_hsb_h {
	top: 40px;
	left: 277px;
}
.colpick_hsb_s {
	top: 67px;
	left: 277px;
}
.colpick_hsb_b {
	top: 94px;
	left: 277px;
}
.colpick_hex_field {
	width: 68px;
	left: 207px;
	top: 121px;
}
/*Text field container on focus*/
.colpick_focus {
	border-color: #999;
}
/*Field label container*/
.colpick_field_letter {
	position: absolute;
	width: 12px;
	height: 20px;
	line-height: 20px;
	padding-left: 4px;
	background: #efefef;
	border-right: 1px solid #bdbdbd;
	font-weight: bold;
	color:#777;
}
/*Text inputs*/
.colpick_field input, .colpick_hex_field input {
	position: absolute;
	right: 11px;
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	background: transparent;
	border: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	text-align: right;
	outline: none;
}
.colpick_hex_field input {
	right: 4px;
}
/*Field up/down arrows*/
.colpick_field_arrs {
	position: absolute;
	top: 0;
	right: 0;
	width: 9px;
	height: 21px;
	cursor: n-resize;
}
.colpick_field_uarr {
	position: absolute;
	top: 5px;
	width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 4px solid #959595;
}
.colpick_field_darr {
	position: absolute;
	bottom:5px;
	width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #959595;
}
/*Submit/Select button*/
.colpick_submit {
	position: absolute;
	left: 207px;
	top: 149px;
	width: 130px;
	height: 22px;
	line-height:22px;
	background: #efefef;
	text-align: center;
	color: #555;
	font-size: 12px;
	font-weight:bold;
	border: 1px solid #bdbdbd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.colpick_submit:hover {
	background:#f3f3f3;
	border-color:#999;
	cursor: pointer;
}

/*full layout with no submit button*/
.colpick_full_ns  .colpick_submit, .colpick_full_ns .colpick_current_color{
	display:none;
}
.colpick_full_ns .colpick_new_color {
	width: 130px;
	height: 25px;
}
.colpick_full_ns .colpick_rgb_r, .colpick_full_ns .colpick_hsb_h {
	top: 42px;
}
.colpick_full_ns .colpick_rgb_g, .colpick_full_ns .colpick_hsb_s {
	top: 73px;
}
.colpick_full_ns .colpick_rgb_b, .colpick_full_ns .colpick_hsb_b {
	top: 104px;
}
.colpick_full_ns .colpick_hex_field {
	top: 135px;
}

/*rgbhex layout*/
.colpick_rgbhex .colpick_hsb_h, .colpick_rgbhex .colpick_hsb_s, .colpick_rgbhex .colpick_hsb_b {
	display:none;
}
.colpick_rgbhex {
	width:282px;
}
.colpick_rgbhex .colpick_field, .colpick_rgbhex .colpick_submit {
	width:68px;
}
.colpick_rgbhex .colpick_new_color {
	width:34px;
	border-right:none;
}
.colpick_rgbhex .colpick_current_color {
	width:34px;
	left:240px;
	border-left:none;
}

/*rgbhex layout, no submit button*/
.colpick_rgbhex_ns  .colpick_submit, .colpick_rgbhex_ns .colpick_current_color{
	display:none;
}
.colpick_rgbhex_ns .colpick_new_color{
	width:68px;
	border: 1px solid #8f8f8f;
}
.colpick_rgbhex_ns .colpick_rgb_r {
	top: 42px;
}
.colpick_rgbhex_ns .colpick_rgb_g {
	top: 73px;
}
.colpick_rgbhex_ns .colpick_rgb_b {
	top: 104px;
}
.colpick_rgbhex_ns .colpick_hex_field {
	top: 135px;
}

/*hex layout*/
.colpick_hex .colpick_hsb_h, .colpick_hex .colpick_hsb_s, .colpick_hex .colpick_hsb_b, .colpick_hex .colpick_rgb_r, .colpick_hex .colpick_rgb_g, .colpick_hex .colpick_rgb_b {
	display:none;
}
.colpick_hex {
	width:206px;
	height:201px;
}
.colpick_hex .colpick_hex_field {
	width:72px;
	height:25px;
	top:168px;
	left:80px;
}
.colpick_hex .colpick_hex_field div, .colpick_hex .colpick_hex_field input {
	height: 25px;
	line-height: 25px;
}
.colpick_hex .colpick_new_color {
	left:9px;
	top:168px;
	width:30px;
	border-right:none;
}
.colpick_hex .colpick_current_color {
	left:39px;
	top:168px;
	width:30px;
	border-left:none;
}
.colpick_hex .colpick_submit {
	left:164px;
	top: 168px;
	width:30px;
	height:25px;
	line-height: 25px;
}

/*hex layout, no submit button*/
.colpick_hex_ns  .colpick_submit, .colpick_hex_ns .colpick_current_color {
	display:none;
}
.colpick_hex_ns .colpick_hex_field {
	width:80px;
}
.colpick_hex_ns .colpick_new_color{
	width:60px;
	border: 1px solid #8f8f8f;
}

/*Dark color scheme*/
.colpick_dark {
	background: #161616;
	border-color: #2a2a2a;
}
.colpick_dark .colpick_color {
	outline-color: #333;
}
.colpick_dark .colpick_hue {
	border-color: #555;
}
.colpick_dark .colpick_field, .colpick_dark .colpick_hex_field {
	background: #101010;
	border-color: #2d2d2d;
}
.colpick_dark .colpick_field_letter {
	background: #131313;
	border-color: #2d2d2d;
	color: #696969;
}
.colpick_dark .colpick_field input, .colpick_dark .colpick_hex_field input {
	color: #7a7a7a;
}
.colpick_dark .colpick_field_uarr {
	border-bottom-color:#696969;
}
.colpick_dark .colpick_field_darr {
	border-top-color:#696969;
}
.colpick_dark .colpick_focus {
	border-color:#444;
}
.colpick_dark .colpick_submit {
	background: #131313;
	border-color:#2d2d2d;
	color:#7a7a7a;
}
.colpick_dark .colpick_submit:hover {
	background-color:#101010;
	border-color:#444;
}/**
 * styles for select.js
 */
.hselect {
	position: relative;
	border: 1px solid;
	font-family: Calibri, Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px !important;
	line-height: 14px !important;
	padding: 0 3px !important;
	border: 1px solid;
	height: 18px !important;
	min-width: 160px;
	overflow: hidden;
	white-space: nowrap;
}

.filter_container .hselect {
	max-width: 360px;
}

.hselect_open {
	font-size: 13px !important;
	line-height: 14px !important;
	padding: 1px 1px 1px 0 !important;
	margin: 0 !important;
	position: absolute;
	right: -1px;
	top: -1px;
	z-index: 1;
}

.hselect_open .ui-button-text {
	display: none !important;
}

.hselect_text {
	margin-right: 19px;
	padding: 1px;
}

.hselect_menu_container {
	position: absolute;
}

ul.hselect_menu {
	position: absolute;
	z-index: 2000;
	min-width: 160px;
	font-size: 13px !important;
}

ul.hselect_menu a {
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
}

ul.hselect_menu, ul.hselect_menu ul {
	max-width: 500px;
	overflow-x: hidden;
}

ul.hselect_menu span.ui-icon-triangle-1-e {
	float: right;
	margin-top: 3px;
}

ul.hselect_menu span.ui-icon-triangle-1-w {
	float: left;
	margin-top: 3px;
}
